* { padding: 0; margin: 0; font-family: arial, sans-serif; }

body { background-color: #f2f2f2; }

h1, h1 a, h2, h2 a, h3, h3 a, h4, h4 a, h5, h5 a, h6, h6 a { font-family: arial,helvetica,tahoma; font-weight: normal; color: #333333; margin: 0px; line-height: 1.4; }
h1, h1 a { font-size: 24px; }
h2, h2 a { font-size: 20px; }
h3, h3 a { font-size: 18px; }
h4, h4 a { font-size: 16px; }
h5, h5 a { font-size: 14px; }
h6, h6 a { font-size: 12px; }

input[type="text"] {
	height: 30px !important;
}

.clear:before { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clear:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
* html .clear             { zoom: 1; } /* IE6 */
*:first-child+html .clear { zoom: 1; } /* IE7 */


.left	{ float: left; }
.right	{ float: right; }

.b-l	{ border-left: 1px solid #cccccc; }
.b-r	{ border-right: 1px solid #cccccc; }
.b-t	{ border-top: 1px solid #cccccc; margin-top: 10px; padding-top: 10px; }
.b-b	{ border-bottom: 1px solid #cccccc; margin-bottom: 10px; padding-bottom: 10px; }


#body_wrapper {
	width: 1000px;
	margin: 0 auto;
	position: relative;
}

/** Header - Start */

#header_wrapper { 
height: 170px; 
 text-align: center;
  margin-bottom: 16px;
  margin-top: 10px;
}

/** Header - End */


/** Nav - Start */

#nav_wrapper {
	clear: both;
	height: 35px;
	background: #808080; /* Old browsers */
/**background: -moz-linear-gradient(top, #808080 0%, #707070 49%, #5e5e5e 50%, #666666 100%); /* FF3.6+ */
/**background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#808080), color-stop(49%,#707070), color-stop(50%,#5e5e5e), color-stop(100%,#666666)); /* Chrome,Safari4+ */
/**background: -webkit-linear-gradient(top, #808080 0%,#707070 49%,#5e5e5e 50%,#666666 100%); /* Chrome10+,Safari5.1+ */
/**background: -o-linear-gradient(top, #808080 0%,#707070 49%,#5e5e5e 50%,#666666 100%); /* Opera 11.10+ */
/**background: -ms-linear-gradient(top, #808080 0%,#707070 49%,#5e5e5e 50%,#666666 100%); /* IE10+ */
/**background: linear-gradient(to bottom, #808080 0%,#707070 49%,#5e5e5e 50%,#666666 100%); /* W3C */
	color: #FFFFFF;
	font-size: 13px;
	text-transform: uppercase;
	border-radius: 8px 8px 8px 8px;
	margin-bottom: 16px;
}

#nav {  }

#nav ul { 
list-style-type: none; 
margin: 0px;
	}

#nav li {
	float: left;
	padding-left: 30px;
    padding-right: 30px;
}

#nav li:hover, #nav li:focus, #nav li:first-child:hover, #nav li:first-child:focus, #nav li:last-child:hover, #nav li:last-child:focus {
	background:#575757; 
		}
		
#nav li:first-child:hover, #nav li:first-child:focus {
border-radius: 8px 0 0 8px;
}

#nav li:last-child:hover, #nav li:last-child:focus {
border-radius: 0 8px 8px 0;
}
		
#nav a {
	display: inline-block;
	height: 35px;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 12px;
	line-height: 34px;
	text-decoration: none;
}

#nav a:hover {
	color: #ffffff;
}

#nav ul li#nav-phone { 
padding-left: 35px;
color: #FFFFFF; 
font-weight: bold; 
font-size: 12px; 
line-height: 34px; 
}

#anylinkmenu1 {
left: 10% !important;
    top: 221px !important;
	}
	
#anylinkmenu2 {	
	left: 22% !important;
    top: 221px !important;
	}
	
	
#anylinkmenu3 {
left: 39% !important;
    top: 221px !important;
}

#anylinkmenu4 {
left: 53% !important;
    top: 221px !important;
}

/** Nav - End */

#xmas {
    text-align: center;
    padding: 1em 0;
    font-size:1.4em;
    color: #de0000;
}
#xmas img {
    padding: 0 1em;vertical-align: middle;
}
#xmas strong{
    font-size: 1.2em;
    font-weight: bold;
    text-transform: uppercase;
}


/** Content Wrapper - Start */

#content_wrapper {
	width: 100%;
	background: #FFFFFF;
	font-size: 13px;
	float: left;
	border: 1px solid #dadada;
	border-radius: 8px 8px 8px 8px;
	margin-bottom: 16px;
}

#home_header_wrapper {
 border-bottom: 1px solid #DADADA;
    padding: 12px 14px 14px;
	text-align: center;
}

#home_header_wrapper h4 {
font-weight: bold;
color: #0050BF;
}

#home_info {
 padding: 14px 20px 20px;
    text-align: center;
}

#home_info a {
color: #00b4ff;
}

#home_info a:hover, #home_info a:focus {
color: #007ac8;
text-decoration: underline;
}

#home_3_col h4{
color: #007ac8;
}

#home_3_col h4:hover, #home_3_col h4:focus {
color: #00B4FF !important;
}

#home_3_col a {
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}

.col_onefour{
display: inline-block;
    width: 20%;
}

.col_twofour{
display: inline-block;
    width: 20%;
}

.col_threefour{
display: inline-block;
    width: 20%;
	vertical-align: super;
}

.col_fourfour{
display: inline-block;
    width: 20%;
	vertical-align: bottom;
}

.col_1 {
 border-right: 1px solid #DADADA;
    display: inline-block;
    padding: 20px 50px 20px 20px;
    text-align: left;
    width: 253px;
	border-bottom: 1px solid #DADADA;
}

.col_2{
 border-right: 1px solid #DADADA;
    display: inline-block;
    margin-left: -4px;
    padding: 20px 50px;
    text-align: left;
    width: 253px;
	border-bottom: 1px solid #DADADA;
}

.col_3{
display: inline-block;
    margin-left: -4px;
    padding: 20px 20px 20px 50px;
    text-align: left;
    width: 252px;
	border-bottom: 1px solid #DADADA;
}

.home-order {
/**background: #808080; /* Old browsers */
/**background: -moz-linear-gradient(top, #808080 0%, #707070 49%, #5e5e5e 50%, #666666 100%); /* FF3.6+ */
/**background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#808080), color-stop(49%,#707070), color-stop(50%,#5e5e5e), color-stop(100%,#666666)); /* Chrome,Safari4+ */
/**background: -webkit-linear-gradient(top, #808080 0%,#707070 49%,#5e5e5e 50%,#666666 100%); /* Chrome10+,Safari5.1+ */
/**background: -o-linear-gradient(top, #808080 0%,#707070 49%,#5e5e5e 50%,#666666 100%); /* Opera 11.10+ */
/**background: -ms-linear-gradient(top, #808080 0%,#707070 49%,#5e5e5e 50%,#666666 100%); /* IE10+ */
/**background: linear-gradient(to bottom, #808080 0%,#707070 49%,#5e5e5e 50%,#666666 100%); /* W3C */
background: rgb(128,128,128); /* Old browsers */

border-radius: 8px 8px 8px 8px;
    padding: 8px 10px;
	  margin-top: 10px;
}

.home-order:hover, .home-order:focus {
background:#575757; 
}

.home-order a {
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}

/** Content Wrapper - End */




/** Left Col - Start */

#left_col { float: left;
    padding: 10px;
    width: 220px; }

#left_col h2 { text-align: center; text-align: -moz-center; font-size: 18px; }

#left_col h3 { -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: linear-gradient(to bottom, #FFFFFF 0%, #EDEDED 50%, #ECECEC 100%) repeat scroll 0 0 transparent;
    border-color: #DADADA #DADADA -moz-use-text-color;
    border-image: none;
    border-style: solid solid none;
    border-width: 1px 1px medium;
    padding-bottom: 6px;
    padding-top: 2px;
    text-align: center;
    width: 100%; }
	#left_col h3 a { color: #000000;
    font-family: arial,helvetica,tahoma;
    font-size: 18px;  }
	#left_col h3 a:hover { color: #007ac8; text-decoration: none; }
	
	#left_col h4 { text-align: center; text-align: -moz-center; margin: 10px 0px; }
	#left_col h4 a { color: #000000; font-size: 12px; font-weight: bold; }
	#left_col h4 a:hover { color: #007ac8; text-decoration: none; }


#left_col ul { border: 1px solid #DADADA;
    border-radius: 0 0 8px 8px;
    list-style-type: none;
    margin: 0 auto 10px;
    width: 100%; }
#left_col li a {
	color: #00B4FF;
    display: block;
    font-family: arial,helvetica,tahoma;
    font-weight: bold;
    margin: 0;
    padding: 10px;
    text-align: -moz-center;
    text-decoration: none;
    width: auto;
}
#left_col li a:hover { color: #007ac8; background: #f1f1f1; }

/* #left_col .sister-site {
	display: block;
	padding: 10px 10px;
	background: #3F62BB;
	margin: 1px auto;
	width: auto;
	font-family: arial,helvetica,tahoma;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	text-align: -moz-center;
	font-size: 23px;
	line-height: 30px;
} */

/* #left_col .sister-site:hover { background: #6184DD !important; margin-top: 10px; margin-bottom: 10px; } */

#left_col .sister-site {
	color: #385796;
	font-family: arial,helvetica,tahoma;
	font-weight: bold;
	text-decoration: none !important;
	font-size: 23px;
	line-height: 30px;
}
#left_col #small{
	font-size: 15px;
	line-height: 15px;
	margin-top: 5px;
}
#left_col .sister-site:hover{
	color: #007ac8;
}
#left_col .sister-site #outer-box {
	width: 200px;
	border-radius: 10px;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(-45deg, #ffffff 0%, #cccccc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#ffffff), color-stop(100%,#cccccc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg, #ffffff 0%,#cccccc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg, #ffffff 0%,#cccccc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg, #ffffff 0%,#cccccc 100%); /* IE10+ */
	background: linear-gradient(135deg, #ffffff 0%,#cccccc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cccccc',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	padding: 10px;
	margin: 10px auto;
	text-align: center;
	text-align: -moz-center;
}
#left_col .sister-site #custom-options-icon {
	width: 150px;
}
#left_col .like-us-on-facebook {
	margin: 10px auto;
	width: 220px;
}


#left_col p	{ padding: 20px; text-align: center; text-align: -moz-center; }

/** Left Col - End */



/** Right Col Home Page - Start */

.right_col {
	float: left;
	padding: 5px;
	width: 100%;
}
.right_col .box {
	margin: 1px;
	display: inline;
	width: 242px;
	float: left;
	border: 1px solid #000000;
	background-color: #D1D2D4;
	text-align: center;
	text-align: -moz-center;
}
.right_col .box img {
	margin: 2px;
	height: 126px;
	max-width: 238px;
}
.right_col .box a img{
	border: none;
}
.right_col .box .name {
	clear: both;
	float: left;
	width: 238px;
	text-align: center;
	text-align: -moz-center;
	margin: 2px 2px;
}

.right_col .more_button { clear: both; float: left; margin: 0px 5px 5px 5px; }
	.right_col .more_button  a { color: #FFFFFF; text-decoration: none; padding: 2px 5px; background: #000042; }
	.right_col .more_button  a:hover { background: #2E2F5E; }
	
	

.right_col .paragraph { padding: 0px 20px 20px 20px; margin: 0px 0px 0px 0px; }
.right_col h2 { padding: 0px 0px 0px 20px; }

/** Right Col Home Page - End */




/** Right Col Order Page - Start */

#right_col_order { float: left; width: 100%; }
#right_col_order #padd { padding: 20px 30px 30px 30px; }

#right_col_order #main-image	{ float: left; margin: 5px 10px 10px 0px; padding: 1px; border: 1px solid #ccc; }

#right_col_order h3	{ margin: 0px 0px 10px 0px; }

#right_col_order #padd  h4 {
font-weight: bold;
color: #0050BF;
}

#right_col_order .box {
	margin: 1px;
	display: inline;
	width: 242px;
	float: left;
	border: 1px solid #000000;
	background-color: #D1D2D4;
	text-align: center;
	text-align: -moz-center;
}
#right_col_order .box img { margin: 2px; height: 126px; max-width: 238px; }
#right_col_order .box a img{ border: none; }

#right_col_order .box .name {
	clear: both;
	float: left;
	width: 238px;
	text-align: center;
	text-align: -moz-center;
	margin: 2px 2px;
}

#right_col_order .more_button { clear: both; float: left; margin: 0px 5px 5px 5px; }
	#right_col_order .more_button  a { color: #FFFFFF; text-decoration: none; padding: 2px 5px; background: #000042; }
	#right_col_order .more_button  a:hover { background: #2E2F5E; }



table#your_order { width: 100%; border: 0px solid #333; }
#your_order td { padding: 10px 30px 10px 0px; border-bottom: 1px dotted #ccc; }
#your_order img { margin: 5px; vertical-align: middle; }

table td { padding:2px; }


/** buttons - start */

.bottom_buttons {
	text-align: center;
	text-align: -moz-center;
	margin-top: 20px;
	clear: both;
}

/** buttons - end */


/** Image Mouse Over Effect - Start */

a.imagemouseover {display:block; text-decoration:none; background:#fff; border:0; float:left; position:relative; z-index:50;}
a.imagemouseover img {display:block; border:0;}
a.imagemouseover:hover {text-decoration:none; background-color:#8c97a3; color:#000; position:relative; z-index:500;}
a.imagemouseover b {display:block; position:absolute; left:-9999px; padding:10px; opacity:0;

 border-radius:3px; 
 box-shadow:0 15px 10px -15px rgba(0,0,0,0.4);

-webkit-transition: opacity 0.6s ease-in-out;
-moz-transition: opacity 0.6s ease-in-out;
-o-transition: opacity 0.6s ease-in-out;
-ms-transition: opacity 0.6s ease-in-out;
transition: opacity 0.6s ease-in-out;
}
a.imagemouseover:hover b {top:-120px; left:-100px; padding:10px; border:1px solid #ddd; background:#fff; opacity:1.0; width: 400px;}

/** Image Mouse Over Effect - End */


/** Right Col Order Page - End */


/** Footer - Start */

#footer_wrapper {
	font-size: 13px;
	width: 100%;
	text-align: center;
	color: #999999;
	clear: both;
	border: 1px solid #dadada;
	border-radius: 8px 8px 8px 8px;
	margin-bottom: 16px;
	line-height: 30px;
}

#footer_wrapper a {
	color: #888888;
}

#footer_wrapper a:hover, #footer_wrapper a:focus {
	color: #000000;
}

#footer_content {
	padding: 10px;
	border-bottom: 1px solid #DADADA;
	font-size: 11px;
    line-height: 17px;
}

#footer_content_low {
padding: 10px;
line-height: 30px;
}

#footer_content_top {
padding: 14px;
border-bottom: 1px solid #DADADA;
 text-align: center;
}

#footer_content_top a{
color: #00B4FF !important;
}

#footer_content_top a:hover, #footer_content_top a:focus {
color: #007ac8 !important;
text-decoration: underline;
}

#footer_content a, #footer_content_low a{
	color: #888888;
}

#footer_content a:hover, #footer_content a:focus, #footer_content_low a:hover, #footer_content_low a:focus {
	color: #007AC8;
}


/** Footer - End */

#the-block-all-stars {
	color: #FF0000;
	text-decoration: none !important;
}
#the-block-all-stars:hover{
	color: #B50000;
}
#the-block-all-stars div{
	width: 90%;
	padding: 10px;
	background: #fceabb; /* Old browsers */
	background: -moz-linear-gradient(-45deg, #fceabb 0%, #fccd4d 50%, #fbdf93 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#fceabb), color-stop(50%,#fccd4d), color-stop(100%,#fbdf93)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg, #fceabb 0%,#fccd4d 50%,#fbdf93 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg, #fceabb 0%,#fccd4d 50%,#fbdf93 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg, #fceabb 0%,#fccd4d 50%,#fbdf93 100%); /* IE10+ */
	background: linear-gradient(135deg, #fceabb 0%,#fccd4d 50%,#fbdf93 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fceabb', endColorstr='#fbdf93',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	border: 1px solid #d8c697;
	border-radius: 5px;
	text-align: center;
	text-align: -moz-center;
	margin: 10px auto 0 auto;
	font-size: 17px;
}
#the-block-all-stars span {
	font-style: italic;
}

/* Added 2015-11 */
input[type="checkbox"] {width:30px !important;height:30px !important;margin:0 0.5em 0 0 !important;cursor:pointer;font-size:25px;}
#announcement {text-align:center;position:relative;top:-10px;z-index:99;height:49px;overflow:visible;}